#!/bin/sh -e

mkdir -p "$1/usr/bin"

# Replace curl with axel. Increases download performance and supports FTP/S.
sed -i 's/curl "$src" -fLo/axel "$src" -o/' kiss

# Remove -reset and -outdated
rm contrib/kiss-reset
rm contrib/kiss-outdated

# Install kiss utilities.
cp -f kiss contrib/* "$1/usr/bin/"
